Subject: Re: [bug#31479] [PATCH 3/3] gnu: Update shogun to 6.1.3.

From: [email-masked] (Ludovic Courtès)
Date: Sat, 19 May 2018 22:18:02 +0200

Hello,

Kei Kebreau <[email-masked]> skribis:

> So it turns out that Eigen's source code comes with some functions that
> are officially unsupported by the developers but still available for
> use. Guix just doesn't install them. I've attached a patch that *should*
> properly install the unsupported files to Eigen's include path.

Ricardo has a similar patch in the Tensorflow series:

  https://bugs.gnu.org/31386

Could the two of you see how the two patches should be merged?  :-)

Thanks,
Ludo’.